@import url("fonts.css");

html {
	
}
body {
	margin: 0;
	padding: 0;
	/*background: url(../images/overlay.png),
				url(../images/large-banner.jpg) no-repeat center center fixed;
	
	-webkit-background-size: auto, cover;
	-moz-background-size: auto, cover;
	-o-background-size: auto, cover;
	background-size: auto, cover;*/
	background: url(../images/large-banner.jpg) no-repeat center center fixed #000;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
img, a {
	border: none;
}
.fb {
	position: absolute;
	top: 5px;
	right: 2px;
	width: 144px;
	height: 37px;
	z-index: 1;
}
header {
	display: block;
	position: relative;
}
footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}
.footer-content {
	width: 100%;
	background: #000;
}
.company-info {
	width: 100%;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.company-info span {
	width: 33%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 1.1em;
}
@media (max-width: 794px) {
	.company-info {
		position: relative;
		box-sizing: border-box;	
	}
	.company-info a {
		color: #fff;
	}
	.company-info span {
		display: block;
		width: 100%;
		margin: 8px auto;	
	}
}
.header-wrapper {
	width: 100%;
	height: 185px;
	padding-top: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-container, .container-header {
	clear: left;
	width: 100%;
	height: 50px;
	background: #f1f1f1;
	background: rgba(241,241,241,0.7);
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 5x 1px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.4);
}
.container-header {
	background: #000;
	background: rgba(0,0,0,0.7);
	color: #fff;
	font-family: 'Poiret One', cursive;
	text-align: center;
}
.container-header h2 {
	margin: 0;
	padding: 0;
	line-height: 50px;
}
.keywords {
	font-size: 0.6em;
	color: #666;
	color: rgba(0,0,0,0);
}
.main-content {
	width:100%;
	background: url(../images/bg-pixel.png);
	/*background: rgba(255,255,255,0.7);*/
}
.main-content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-photo {
	max-width: 100%;
	width: 960px;
	height: 400px;
	margin: auto;
	padding-top: 30px;
}
.main-photo img {
	max-width: 100%;
}
.main-wrapper {
	width: 960px;
	margin: 0 auto;
	font-size: 1.2em;
	padding-bottom: 20px;
}
.main-block {
	width: 475px;
	display: inline-block;
	padding: 15px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.nav {
	display: block;
	width: 1008px;
	height: 150px;
	margin: 50px auto !important;
	text-align: center;
}
.nav, .nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
	width: 200px;
	height: 50px;
	list-style-type: none;
	text-align: center;
}
.nav a {
	display: block;
	margin: 0;
	padding: 0;
	width: 200px;
	height: 50px;
	/*font-family: 'FeenaCasualRegular', Arial, sans-serif;*/
	font-family: 'Poiret One', cursive;
	font-size: 1.6em;
	line-height: 50px;
	text-decoration: none;
	color: #000;
	border-bottom: 3px solid #039;
	border-radius: 2px 2px 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: background 1000ms linear;
	-moz-transition: background 1000ms linear;
	-ms-transition: background 1000ms linear;
	-o-transition: background 1000ms linear;
	transition: background 1000ms linear;
}
.nav a:hover {
	text-decoration: underline;
	background: rgba(255,255,255,0.7);
	
	-webkit-transition: background 1000ms linear;
	-moz-transition: background 1000ms linear;
	-ms-transition: background 1000ms linear;
	-o-transition: background 1000ms linear;
	transition: background 1000ms linear;
}
.nav li:nth-child(1n+2) {
	margin-left: 2px;
}
.logo-wrapper {
	position: relative;
	cursor: pointer;
	
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.logo-wrapper:hover {
	-moz-transform: scale(1.1) rotate(5deg);
	-webkit-transform: scale(1.1) rotate(5deg);
	-o-transform: scale(1.1) rotate(5deg);
	-ms-transform: scale(1.1) rotate(5deg);
	transform: scale(1.1) rotate(5deg);
	
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.logo-wrapper img {
	margin-top: -50px;
	width: 150px;
	height: 150px;
}
.logo-wrapper div {
	margin-bottom: -80px;
	width: 200px;
	text-align: center;
	left: 0;
	font-family: 'FeenaCasualRegular', Arial, sans-serif;
	color: #fff;
	font-size: 1.8em;
	
}
.tagline {
	position: relative;
	display: block;
	font-family: 'FeenaCasualRegular', Arial, sans-serif;
	color: #fff;
	font-size: 6em;
	text-align: center;
	margin: 100px 300px 0;
	text-shadow: 1px 1px 4px #000000;
}
#tagline-wrapper {
	width: 100%;
	min-height: 300px;
}
#scroll-down {
	position: absolute;
	/*bottom: 20px;*/
	left: 0;
	-webkit-animation: arrow 2s infinite; /* Safari 4+ */
	-moz-animation:    arrow 2s infinite; /* Fx 5+ */
	-o-animation:      arrow 2s infinite; /* Opera 12+ */
	animation:         arrow 2s infinite; /* IE 10+, Fx 29+ */
}
@keyframes arrow {
  from {
	 bottom: 40px;
  }
  to {
  	bottom: 20px;
  }
}
.page-title {
	margin: 0;
	font-size: 4.5em;
}
.content-wrapper {
	width: 80%;
	margin: 0;
	margin: 0 10%;
	padding: 0;
	background: url(../images/bg-pixel.png);
	background: rgba(255,255,255,0.85);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.content {
	width: 700px;
	min-height: 400px;
	margin: auto;
	padding: 20px 0;
	color: #000;
	overflow: hidden;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
.content p {
	/*display: inline-block;*/
	font-size: 1.1em;
	font-size: 15px;
	line-height: 140%;
}
.content img {
	max-width: 100%;
}
.wide, .wide-image {
	width: 100%;
}
.wide-image img {
	max-width: 100%;
}
.contact-form-left {
	float: left;
	max-width: 60%;	
}
.contact-form-right {
	float: left;
	max-width: 40%;
	padding: 0 15px;
}
.contact-form-right p {
	margin-top: 0;
}
.contact-form-right span {
	display: block;
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
	
	font-size: 1.2em;
}
.contact-form-right span:before {
	content: url(../images/email.png);
	margin-right: 10px;
}
input, textarea {
	outline: 0px none;
	box-shadow: none;
	border-radius: 0px;
	border: 1px solid rgba(0, 0, 0, 0.4);
	margin-bottom: 8px;
	color: #000;
	background: url('../images/rect_2.png') repeat scroll 0% 0% transparent;
	font-family: inherit !important;
	font-size: inherit;
}
input {
	width: 220px;;
	height: 26px;
}
textarea {
	width: 220px;
	height: 80px;	
}
.button {
	display: inline-block;
	padding: 8px 14px 7px;
	margin: 3px 5px;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 12px;
	background: none repeat scroll 0% 0% transparent;
	border: 2px solid #000;
	color: #000;
	margin: 35px 0px;
	cursor: pointer;
	width: 150px;
	height: 50px;
	
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.button:hover {
	color: #fff;
	border-color: #fff;
	background-color: rgba(0,0,0,0.5);
	
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.button:active {
	/*-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);*/
}
.col {
	width: 33.3333%;
	float: left;	
}
.cat {
    min-width: 200px;
    min-height: 225px;
    text-align: center;
}
.cat span {
	display: block;
	color: #039;
}
.cat img {
    max-width: 180px;
    max-height: 180px;
	
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}
.cat img:hover {
	-webkit-box-shadow: 6px 6px 2px 2px #000;
	box-shadow: 6px 6px 2px 2px #000;
	
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.cat-grid {
	max-width: 75%;
	float: right;
}
.cat-listings {
	max-width: 25%;
	float: left;	
}
.cat-listings ul {
	list-style-type: none;	
}
.cat-listings li a {
	display: block;
	width: 170px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	border-top: 1px solid #999;
	color: #039;
	padding-left: 5px;
	font-family: 'Poiret One',cursive;
	font-size: 1.1em;
	font-weight: bold;
}
.cat-listings li:nth-child(odd) a {
	border-right: 1px solid #999;
	
}
.cat-listings li:nth-child(even) a {
	border-left: 1px solid #999;
	background-color: rgba(0,0,0,0.03);
}
.cat-listings li a:hover {
	background-color: #039;
	color: #fff;	
}
.cat-selected {
	background-color: #039;
	color: #fff !important;
}
.vert-sep {
	width: 1px;
	height: 900px;
	margin: 15px 15px 0 0;
	float: left;
	background-color: #ccc;	
}

.product {
	clear: left;
	width: 100%;
	min-height: 200px;
}
.product:nth-child(odd) {
	background-color: rgba(0,0,0,0.05);
}
.product:nth-child(even) {
	background-color: rgba(0,0,255,0.06);
}
.product-image {
	float: left;
	padding-right: 15px;
}
.product-image img {
	max-width: 200px;
}
.product-info {
	/*float: left;*/
	margin-left: 15px;
}
.product-info h3 {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
.product-info h3 > span a {
	font-size: .7em;
}
.subcat {
	width: 100%;
	margin: 0;
	padding: 6px;
	background-color: #000;
	color: #fff;
	font-family: 'Poiret One',cursive;
}
.photo-gallery {
	width: 620px;
	margin: auto;
	padding: 0;
}
.photo-gallery div {
	float: left;
	width: 150px;
	margin-left: 5px;
}
@media (max-width: 1084px) {
	.nav {
		width: 758px;
	}
	.nav li {
		width: 150px;
	}
	.nav a {
		width: 150px;
		font-size: 1.3em;
	}
	.logo-wrapper img {
		margin-top: -50px;
	}
	.logo-wrapper div {
		width: 150px;
	}
	.tagline {
		font-size: 5em;
		margin: 50px auto;
	}
}
/*@media (max-width: 480px) {*/
@media (max-width: 740px) {
	footer {
		position: relative;
	}
	body {
		/*background: url(../images/background-mobile.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;*/
	}
	.fb {
		display: none;	
	}
	.nav-container {
		background: none !important;
		height: auto;
		box-shadow: none;
	}
	.nav {
		margin: 0 auto !important;
		display: block;
		width: 100%;
		height: auto;
	}
	.nav li {
		width: 100%;
		height: auto;
		clear: left;
	}
	.nav li:nth-child(1n+2) {
		margin-left: 0;
	}
	.nav a {
		width: 100%;
		font-size: 1.3em;
		background: rgba(255,255,255,0.7);
		text-align: center;
		border-bottom-width: 1px;
	}
	.logo-wrapper, .logo-wrapper img {
		margin: 0 auto !important;
	}
	.logo-wrapper > * {
	}
	.tagline {
		clear: left;
		font-size: 4em;
		margin: auto;	
	}
	.cat-listings, .cat-listings ul, .cat-listings li a {
		width: 100%;
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	.cat-listings {
		display: none;
	}
	.cat-grid {
		clear: right;
		max-width: 100%;
	}
	.col {
		clear: left;
		width: 100%;	
	}
	.content-wrapper {
		width: 100%;
		margin: 0;
	}
	.content {
		width: 100%;
		padding: 5px;
		box-sizing: border-box;
	}
	.contact-form-left, .contact-form-right {
		clear: both;
		max-width: 100%;	
	}
	.nav a, .nav a:hover, .logo-wrapper, .logo-wrapper:hover, .button, .button:hover, .cat img, .cat img:hover {
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;	
	}
	.photo-gallery {
		width: 320px;
	}
	.product {
		min-height: 150px;
	}
	.product h3 {
		font-size: .9em;
	}
	.product-image img {
		max-width: 100px;
	}
	.container-header {
		height: auto;
	}
	.container-header h2 {
		font-size: 1em;
		line-height: normal;
	}
	.main-photo {
		height: auto;
	}
	.main-wrapper {
		width: 100%;
	}
	.main-block {
		display: block;
		width: 100%;
		height: auto;
	}
	#scroll-down {
		display: none;
	}
}